from sympy.physics.vector import init_vprinting
from sympy import symbols
from sympy.plotting import plot
from math import sqrt

x = symbols('x')
graph = plot(2/(x**0.4), xlim=[0, 10], ylim=[0,4],
            xlabel='Demand', ylabel='Price', show=False)
graph.save('demand-curve.pdf')

graph2 = plot((4-(2 - x)**2), xlim=[0, 4], ylim=[0,4],
            xlabel='Price', ylabel='Revenue', show=False)
graph2.save('revenue-curve.pdf')
graph2.show()
